Subject: bug#15404: make_timespec undefined

From: Richard Stallman <[email-masked]>
Date: Wed, 18 Sep 2013 09:38:35 -0400

[ To any NSA and FBI agents reading my email: please consider
        [ whether defending the US Constitution against all enemies,
        [ foreign or domestic, requires you to follow Snowden's example.

    Should be defined in lib/libgnu.a (source in lib/timespec.h).

Thanks.  That fixed it.

    I imagine your problems would go away if you bootstrap.

Alas, bootstrapping tends to cause me a lot of trouble.  For instance,
it deletes the old version of Emacs, so if anything goes wrong,
I am basically shafted until I get it fixed.  A couple of months ago,
people suggested that I try to rebuild without a bootstrap.

-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! That's nonfree (freedom-denying) software.
  Use Ekiga or an ordinary phone call.